franceTerm {
    dir = "src/test/resources/data/"
    dir = ${?DICTIONNAIRE_DATA_DIR}
    downloader {
       url = "http://www.franceterme.culture.gouv.fr/public/FranceTerme.xml"
       save.file = "src/test/resources/data/franceTerme.xml"
       save.file = ""${franceTerm.dir}"franceTerme.xml"
    }
    issues {
        file.name = "franceTermeIssues - franceTermeIssues.csv"
        file.name = ${?FRANCE_TERME_ISSUES_PROCESSED}
        file.processed = ""${franceTerm.dir}""${franceTerm.issues.file.name}""
    }
}

ddf {
  dictionnaire.name = "franceterme"
  dictionnaire.name = ${?DICO_NAME}
  dir = "src/test/resources/data/"
  dir = ${?DICTIONNAIRE_DATA_DIR}
  file = "franceTermeIssues - franceTermeIssues.csv"
  file = ${?DICTIONNAIRE_DATA_FILE}
  dictionnaire.location = ""${ddf.dir}"output/"${ddf.file}""
  rdf.dump.dir = ""${ddf.dir}"rdf/"${ddf.dictionnaire.name}/""
  triples.per.file = 80000
  dictionnaire.url = "http://data.dictionnairedesfrancophones.org/resource/"${ddf.dictionnaire.name}""
  dictionaire.prefix = "http://data.dictionnairedesfrancophones.org/dict/"${ddf.dictionnaire.name}""
  dictionnaire.data.graph.uri = "http://data.dictionnairedesfrancophones.org/dict/"${ddf.dictionnaire.name}"/graph"
}

rdf {
  user = "admin"
  user = ${?RDFSTORE_USER}
  password = "root"
  password = ${?RDFSTORE_PWD}
  root.uri = "http://localhost:7200"
  root.uri = ${?RDFSTORE_ROOT_URI}
  repository.name = "ddf"
  repository.name = ${?RDFSTORE_REPO_NAME}
  read.endpoint = ""
  write.endpoint = "statements"
  client.driver = "rdf4j"
}

cache {
  createIfMissing = true
  writeBufferSize = 256
  maxWriteBufferNumber = 4
}